Subject: Re: [Healeys] X-mas

From: Bob Haskell <[email-masked]>
Date: Mon, 16 Dec 2013 08:47:03 -0500

Ge,

I assume by "Moving" that the car is in running condition, not up on 
jack stands.  Or did you mean a digital card?

Rothbury Publishing (UK) has several cards with Healeys.  You'll have to 
look through all the cards.  The search for "Healey" only comes up with 
a couple of cards.  Here's one: 
http://rothburypublishing.com/christmas-healey-162931453.html

Cheers,

Bob Haskell
AHCA 3000 Mk I registrar
http://www.ciahc.org/registry_3000mk1.php

On 12/16/2013 08:31 AM, Ge wrote:
> Hello forum,
>
> I am looking for a X-mas card (preferable Moving) with some healey content.
>
> Regards,
>
> Ge Aagten,
>
> The Netherlands
>
> BJ8
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys